Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 10.0-b22 (Sun Microsystems Inc.)
MIDlet-1: Melon Samurai 2.1.5,Icon.png,Application.CMIDlet
MIDlet-Vendor: Petrinpelit 2010
MIDlet-Name: Melonsamurai 2.1.5
MIDlet-Version: 2.1.5
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
Nokia-MIDlet-On-Screen-Keypad: no
Nokia-MIDlet-App-Orientation: landscape

